CMSIS-DSP: arm_float_to_q15.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_float_to_q15.c File Reference

## Functions

void | arm_float_to_q15 (const float32_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Converts the elements of the floating-point vector to Q15 vector. More...